/*     129120 : 공백      */
.solid_line__129120__ {box-sizing:border-box;display:block;position:relative;width:100%;height:794px}
.solid_line__129120__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__129120__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__129120__ {height:794px}
}

/*     129121 : 공백      */
.solid_line__129121__ {box-sizing:border-box;display:block;position:relative;width:100%;height:700px}
.solid_line__129121__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__129121__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__129121__ {height:700px}
}

/*     126396 : 공백      */
.solid_line__126396__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__126396__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126396__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126396__ {height:100px}
}

/*     129122 : 타이틀 텍스트      */
.title__129122__ {font-size:0}
.title__129122__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.02em;line-height:1.4em;
}
.title__129122__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__129122__.style_top p {padding-top:10px}
.title__129122__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__129122__.style_right p {padding-right:14px}
.title__129122__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__129122__.style_bottom p {padding-bottom:12px}
.title__129122__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__129122__.style_left p {padding-left:14px}
.title__129122__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__129122__.style_circle1 p {padding-left:18px}
.title__129122__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__129122__.style_circle2 p {padding-left:18px}
.title__129122__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__129122__ p {font-size:22px}
	.title__129122__.style_top p:before {width:22px}
	.title__129122__.style_right p:before {height:22px}
	.title__129122__.style_bottom p:before {width:22px}
	.title__129122__.style_left p:before {height:22px}
}

/*     126395 : 이미지      */
.img__126395__ {max-width:100%}
.img__126395__ * {box-sizing:border-box}
.img__126395__ a {display:block;vertical-align:top}
.img__126395__ img {width:1400px;vertical-align:top}

/*     126415 : 공백      */
.solid_line__126415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__126415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126415__ {height:30px}
}

/*     126401 : HTML 편집기      */
.html__126401__ * {letter-spacing:-.08em;line-height:1.3em;}

/*     126402 : HTML 편집기      */
.html__126402__ * {letter-spacing:-.05em;line-height:1.3em;}

/*     126403 : HTML 편집기      */
.html__126403__ * {letter-spacing:-.07em;line-height:1.3em;}

/*     126404 : 공백      */
.solid_line__126404__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__126404__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126404__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126404__ {height:150px}
}

/*     126406 : 공백      */
.solid_line__126406__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.solid_line__126406__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126406__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126406__ {height:140px}
}

/*     126398 : 이미지      */
.img__126398__ {max-width:100%}
.img__126398__ * {box-sizing:border-box}
.img__126398__ a {display:block;vertical-align:top}
.img__126398__ img {width:1400px;vertical-align:top}

/*     126407 : 공백      */
.solid_line__126407__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__126407__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126407__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126407__ {height:60px}
}

/*     126419 : 이미지      */
.img__126419__ {max-width:100%}
.img__126419__ * {box-sizing:border-box}
.img__126419__ a {display:block;vertical-align:top}
.img__126419__ img {width:1400px;vertical-align:top}

/*     126409 : HTML 편집기      */
.html__126409__ * {letter-spacing:-.07em;line-height:1.7em;}

/*     126418 : 타이틀 텍스트      */
.title__126418__ {font-size:0}
.title__126418__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.02em;line-height:1.4em;
}
.title__126418__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126418__.style_top p {padding-top:10px}
.title__126418__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126418__.style_right p {padding-right:14px}
.title__126418__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126418__.style_bottom p {padding-bottom:12px}
.title__126418__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126418__.style_left p {padding-left:14px}
.title__126418__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126418__.style_circle1 p {padding-left:18px}
.title__126418__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126418__.style_circle2 p {padding-left:18px}
.title__126418__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126418__ p {font-size:12px}
	.title__126418__.style_top p:before {width:12px}
	.title__126418__.style_right p:before {height:12px}
	.title__126418__.style_bottom p:before {width:12px}
	.title__126418__.style_left p:before {height:12px}
}

/*     126412 : 공백      */
.solid_line__126412__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.solid_line__126412__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126412__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126412__ {height:140px}
}

